收藏
回答

获取插件授权为什么报错

问题模块 框架类型 问题类型 终端类型 微信版本 基础库版本
框架 小程序 Bug 客户端 微信6.6 2.6.1

在手机上调试,小程序插件,点击functional-page-navigator报这个错





最后一次编辑于  03-12  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • 追雨
    追雨
    03-12

    哦微信版本填错了是ios 7.0.3 ,是微信插件

    03-12
    赞同
    回复
  • 娇华
    娇华
    03-12

    你好,有申请开通插件么?

    03-12
    赞同
    回复 1
    • 追雨
      追雨
      03-12

      找到原因了appid填错了,不过这个erromsg提示不友好 啥信息都没有看到报错一脸懵逼

      03-12
      回复